[watches]
size=1
1\driver=metawatch-digital
1\address=00:18:33:7A:96:05
1\nextWatchletButton=A
1\notifications\size=3
1\notifications\1\provider=meegohandset
1\notifications\2\provider=ckitcall
1\notifications\3\provider=harmaccu
1\watchlets\size=4
1\watchlets\1\id=com.javispedro.sowatch.notifications
1\watchlets\2\id=com.javispedro.sowatch.sysinfo
1\watchlets\3\id=com.javispedro.sowatch.qmafw
1\watchlets\4\id=com.javispedro.sowatch.qmap
1\NotificationTimeout=15
1\24hMode=true
1\dayMonthOrder=true
